aside {
  grid-column: 1/4; }
  aside nav {
    position: sticky;
    top: 10rem;
    display: flex;
    flex-direction: column; }
    aside nav a {
      display: block;
      width: max-content; }
      aside nav a:first-child {
        font-weight: normal;
        margin-bottom: 1em; }

.vitals {
  grid-column: 5/9; }
  .vitals > div {
    position: sticky;
    top: 10rem; }
  .vitals p:not(:last-child) {
    margin-bottom: 1em; }

article {
  grid-column: 10/16; }
  article div {
    margin-top: -10rem;
    padding-top: 10rem;
    margin-bottom: 5rem; }
  article p {
    margin-bottom: 1em; }

@media (max-width : 900px) {
  aside, .vitals, article {
    grid-column: 1/6; } }
